<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
    <Exe comp="-1"/>
    <LastIsn val="38"/>
    <LastIsnFolder val="0"/>
    <Folders/>
  </Header>

  <DataSourceRepository>
    <DataObjects>
      <DataObject PhysicalName="%GCHOME%\XML\M_VERSON.xml" Resident="N" data_source="Default XML Database" id="32" length="8811" name="バージョン情報" offset="210"/>
      <DataObject PhysicalName="%GCHOME%\XML\M_MESSAGE.xml" Resident="N" data_source="Default XML Database" id="33" length="4595" name="メッセージマスタ" offset="9022"/>
      <DataObject PhysicalName="%GCHOME%\XML\M_GRAPHPATTERN.xml" Public="グラフパターン" Resident="N" data_source="Default XML Database" id="34" length="9880" name="グラフパターン" offset="13618"/>
      <DataObject Resident="N" data_source="Default Database" id="35" length="283" offset="23499"/>
      <DataObject PhysicalName="グラフヘッダ" Public="グラフヘッダ" Resident="N" data_source="Memory" id="36" length="3062" name="グラフヘッダ" offset="23783"/>
      <DataObject PhysicalName="グラフデータ" Public="グラフデータ" Resident="N" data_source="Memory" id="37" length="4149" name="グラフデータ" offset="26846"/>
      <DataObject PhysicalName="CSV取込用DB" Resident="N" data_source="Memory" id="38" length="6731" name="CSV取込用DB" offset="30996"/>
    </DataObjects>
  </DataSourceRepository>

  <LastModified val="30100277-29050828"/>

</Application>
